## rust-slog-async 2.5.0

=== debian/changelog ===
rust-slog-async (2.5.0-1) unstable; urgency=medium

  * Package slog-async 2.5.0 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 04 Nov 2020 10:59:32 +0100
