=== debian/control ===
Source: rust-slog-async
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 12),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-channel-0.4+default-dev <!nocheck>,
 librust-slog-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-take-mut-0.2+default-dev <!nocheck>,
 librust-thread-local-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/slog-async]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/slog-async
Homepage: https://github.com/slog-rs/slog

Package: librust-slog-async-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-channel-0.4+default-dev,
 librust-slog-2+default-dev (>= 2.1-~~),
 librust-slog-2+dynamic-keys-dev (>= 2.1-~~),
 librust-slog-2+nested-values-dev (>= 2.1-~~),
 librust-take-mut-0.2+default-dev,
 librust-thread-local-1+default-dev
Provides:
 librust-slog-async+default-dev (= ${binary:Version}),
 librust-slog-async-2-dev (= ${binary:Version}),
 librust-slog-async-2+default-dev (= ${binary:Version}),
 librust-slog-async-2.5-dev (= ${binary:Version}),
 librust-slog-async-2.5+default-dev (= ${binary:Version}),
 librust-slog-async-2.5.0-dev (= ${binary:Version}),
 librust-slog-async-2.5.0+default-dev (= ${binary:Version}),
 librust-slog-async+dynamic-keys-dev (= ${binary:Version}),
 librust-slog-async-2+dynamic-keys-dev (= ${binary:Version}),
 librust-slog-async-2.5+dynamic-keys-dev (= ${binary:Version}),
 librust-slog-async-2.5.0+dynamic-keys-dev (= ${binary:Version}),
 librust-slog-async+nested-values-dev (= ${binary:Version}),
 librust-slog-async-2+nested-values-dev (= ${binary:Version}),
 librust-slog-async-2.5+nested-values-dev (= ${binary:Version}),
 librust-slog-async-2.5.0+nested-values-dev (= ${binary:Version})
Description: Asynchronous drain for slog-rs - Rust source code
 This package contains the source for the Rust slog-async crate, packaged by
 debcargo for use with cargo and dh-cargo.
