=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test slog-async 2.5.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slog-async 2.5.0 --all-targets --no-default-features
Features: test-name=librust-slog-async-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slog-async 2.5.0 --all-targets --features dynamic-keys
Features: test-name=librust-slog-async+dynamic-keys-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slog-async 2.5.0 --all-targets --features nested-values
Features: test-name=librust-slog-async+nested-values-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
