## rust-slog-async 2.7.0

=== debian/changelog ===
rust-slog-async (2.7.0-1) unstable; urgency=medium

  * Add myself to uploaders.
  * Package slog-async 2.7.0 from crates.io using debcargo 2.5.0
  * collapse_features = true

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 21 May 2022 16:08:37 -0400
