=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test slog-async 2.7.0 --all-targets --all-features
Features: test-name=rust-slog-async:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slog-async 2.7.0 --all-targets 
Features: test-name=librust-slog-async-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slog-async 2.7.0 --all-targets --no-default-features --features dynamic-keys
Features: test-name=librust-slog-async-dev:dynamic-keys
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slog-async 2.7.0 --all-targets --no-default-features --features nested-values
Features: test-name=librust-slog-async-dev:nested-values
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slog-async 2.7.0 --all-targets --no-default-features
Features: test-name=librust-slog-async-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
